Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 7dc9a98498948e3b8981580ab2fc7513fa19e23d (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
 org.eclipse.emf.ecore;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.emf.ecore.xmi;bundle-version="[2.12.0,3.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.filters;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.gmf.runtime.common.core;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.gmf.runtime.common.ui.services;bundle-version="[1.9.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.views.properties;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.6.0,2.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.databinding;bundle-version="[1.6.0,2.0.0)",
 org.eclipse.emf.databinding;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.papyrus.infra.types;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.services.edit;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.types.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.services.edit.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[1.2.100,2.0.0)"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration,
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.descriptor,
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.impl,
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.modelelement,
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.provider,
 org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.util
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.paletteconfiguration;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top